html,
body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.8em;
}

h3 {
  font-size: 1.6em;
}

h4 {
  font-size: 1.4em;
}

h5 {
  font-size: 1.2em;
}

h6 {
  font-size: 1em;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}

caption,
table th,
table td {
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
}

q,
blockquote {
  quotes: none;
}

q::before,
q::after,
blockquote::before,
blockquote::after {
  content: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body * {
  max-height: 99999em;
  word-break: break-word;
}

a {
  text-decoration: none;
}

img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

a img {
  border: none;
}

input,
label,
select,
button {
  line-height: inherit;
}

input,
label,
select,
button,
textarea {
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  font: inherit;
  word-break: normal;
  vertical-align: middle;
  white-space: normal;
  -webkit-appearance: none;
}

button {
  color: inherit;
}

textarea {
  overflow: auto;
  line-height: 1.5;
  white-space: pre-line;
  resize: none;
}

button:focus {
  outline: 0;
}

input:focus,
textarea:focus,
select:focus {
  outline: auto;
}

input[type=search] {
  -webkit-appearance: textfield;
}

::-webkit-search-decoration {
  display: none;
}

@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
  html,
  body {
    width: 1600px;
    margin: 0;
  }
  @page {
    margin: 0;
    size: 11in 14.028in;
  }
  @page :left {
    margin: 0;
  }
  @page :right {
    margin: 0;
  }
  @page :first {
    margin-top: 0;
  }
}
html {
  transition: opacity 0.3s ease;
  opacity: 1;
  line-height: 1;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}
@media print, (min-width: 768px) {
  html {
    font-size: 625%;
  }
}
@media only screen and (max-width: 767.98px) {
  html {
    min-height: 100vh;
    font-size: 25.4452926209vw;
  }
}

main {
  min-height: calc(100vh - 1.15rem);
}
@media print, (min-width: 768px) {
  main.no-header {
    padding-top: 0.34rem;
  }
}
@media only screen and (max-width: 767.98px) {
  main {
    min-height: calc(100vh - 1.26rem);
  }
}

body {
  transition: opacity 0.3s ease;
  background-color: #F2F9FC;
  color: #5C5C5C;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  line-height: 1.4666666667;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
@media print, (min-width: 768px) {
  body {
    font-size: 0.16rem;
    font-weight: 300;
  }
}
@media only screen and (max-width: 767.98px) {
  body::-webkit-scrollbar {
    width: 0;
    opacity: 0;
  }
  body {
    font-size: 0.2rem;
    font-weight: 300;
    line-height: 1.6;
  }
}

.ft-roboto {
  font-family: "Roboto", sans-serif;
}

.hidden {
  display: none;
}

.trans {
  transition: opacity 0.3s ease;
  opacity: 1;
  text-decoration: none;
}
.trans:hover {
  opacity: 0.8;
}

.load {
  opacity: 0;
}
html.is-visible .load {
  opacity: 1;
}

.image-common {
  display: block;
  width: 100%;
}

.object-common {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

a {
  display: inline-block;
  color: #5C5C5C;
}

@media print, (min-width: 768px) {
  .container {
    max-width: 100%;
  }
}
@media only screen and (max-width: 767.98px) {
  .container {
    min-width: 3.2rem;
  }
}

@media print, (min-width: 768px) {
  .wrapper {
    width: 100%;
    max-width: 1064px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 0.2rem;
  }
  .wrapper.is-big {
    max-width: 14.4rem;
  }
  .wrapper.is-small {
    max-width: 6.4rem;
  }
}
@media only screen and (max-width: 767.98px) {
  .wrapper {
    padding-right: 0.0024rem;
    padding-left: 0.24rem;
  }
}

@media print, (min-width: 768px) {
  .sm {
    /* stylelint-disable-next-line declaration-no-important */
    display: none !important;
  }
}

@media only screen and (max-width: 767.98px) {
  .md {
    /* stylelint-disable-next-line declaration-no-important */
    display: none !important;
  }
}

.section-common {
  padding: 0.36rem 0 0.5rem;
}
.section-common .common-title {
  font-size: 0.28rem;
  font-weight: bold;
  margin-bottom: 0.24rem;
}

@media only screen and (max-width: 767.98px) {
  .section-common {
    padding-top: 0.19rem;
  }
  .section-common .wrapper {
    padding: 0 0.2rem;
  }
  .section-common .common-title {
    font-size: 0.2rem;
    margin-bottom: 0.17rem;
    margin-left: 0rem;
  }
}
.common-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 0.52rem;
  width: 100%;
  color: #fff;
  border-radius: 0.05rem;
  font-size: 0.18rem;
  font-weight: 900;
  padding: 0 0.1rem 0.03rem;
  box-shadow: 0 -0.04rem 0 0 rgba(0, 0, 0, 0.19) inset;
  transition: all 0.3s ease;
}
.common-btn:hover {
  transform: translateY(-0.03rem);
  box-shadow: 0 -0.04rem 0 0 rgba(0, 0, 0, 0.19) inset, 0 0.02rem 0.04rem 0 rgba(0, 0, 0, 0.15);
}
.common-btn.is-pink {
  background-color: #FF4986;
}
.common-btn.is-green {
  background-color: #06C755;
}
.common-btn.is-blue {
  background-color: #0D89BF;
}
.common-btn.is-blue-revert {
  color: #0D89BF;
  border: 1px solid #0D89BF;
  background-color: transparent;
}
.common-btn.is-yellow {
  background-color: #FFA826;
}
.common-btn.is-gray {
  background-color: #CDCDCD;
}
@media print, (min-width: 768px) {
  .common-btn.is-small {
    width: 2.2rem;
    height: 0.46rem;
  }
}
@media only screen and (max-width: 767.98px) {
  .common-btn {
    height: 0.46rem;
    font-size: 0.16rem;
    padding-bottom: 0.02rem;
  }
}

.header {
  background-color: #FFEFF4;
  box-shadow: 0 0.01rem 0.02rem 0 rgba(0, 0, 0, 0.15);
}
.header .header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 12.8rem;
  margin: 0 auto;
  padding: 0.1rem 0.15rem 0.08rem;
  position: relative;
}
.header .header-logo {
  display: flex;
  gap: 0.18rem;
  margin-left: 0.07rem;
  padding-top: 0.02rem;
}
.header .header-logo img {
  display: block;
  width: 0.63rem;
}
.header .logo-info {
  font-size: 0.18rem;
  font-weight: 900;
  padding-top: 0.02rem;
}
.header .logo-info span {
  display: block;
  font-weight: 400;
  font-size: 0.14rem;
  line-height: 1.6;
}
.header .list-navbar {
  display: flex;
  gap: 0.06rem;
}
.header .navbar-item.has-noti {
  position: relative;
}
.header .navbar-item.has-noti::after {
  content: "";
  position: absolute;
  top: 0.05rem;
  right: 0.2rem;
  width: 0.14rem;
  height: 0.14rem;
  background-color: #ff0000;
  border-radius: 50%;
  border: 0.03rem solid #fff;
}
.header .header-link {
  font-size: 0.2rem;
  font-weight: 900;
  margin-bottom: 0.03rem;
  padding: 0.04rem 0 0.06rem 0.39rem;
  background: url(../img/common/icon_back.svg) left 0.08rem center/0.11rem auto no-repeat;
  min-height: 0.18rem;
  position: absolute;
  left: 0;
}
.header .link-text {
  margin: 0 auto;
  font-size: 0.2rem;
  font-weight: 900;
}

@media only screen and (max-width: 767.98px) {
  .header .header-wrapper {
    padding: 0.08rem 0.08rem;
  }
  .header .header-logo {
    margin-left: 0;
    gap: 0.1rem;
  }
  .header .header-logo img {
    width: 0.48rem;
  }
  .header .logo-info {
    font-size: 0.15rem;
    padding-top: 0rem;
    line-height: 1.2;
  }
  .header .logo-info span {
    font-size: 0.12rem;
    margin-top: 0.02rem;
  }
  .header .list-navbar {
    gap: 0.05rem;
  }
  .header .navbar-item.has-noti::after {
    border-width: 0.02rem;
    width: 0.12rem;
    height: 0.12rem;
    top: 0.06rem;
    right: 0.16rem;
  }
  .header .navbar-item:nth-child(3) .common-icon-btn .btn-icon img {
    max-height: 0.16rem;
  }
  .header .header-link {
    font-size: 0.16rem;
    padding: 0.04rem 0.02rem 0.04rem 0.27rem;
    background-size: 0.08rem auto;
    background-position: left 0.03rem center;
    margin-bottom: 0;
    left: 0.08rem;
  }
}
.sticky-user {
  background-color: #FF689A;
}
.sticky-user .user-wrapper {
  display: flex;
  align-items: center;
  max-width: 12.8rem;
  margin: 0 auto;
  padding: 0.09rem 0.15rem 0.09rem 0.3rem;
  color: #fff;
  gap: 0.12rem;
  font-size: 0.12rem;
  font-weight: 500;
}
.sticky-user .info-list {
  display: flex;
  gap: 0.4rem;
  align-items: center;
  flex: 1;
}
.sticky-user .info-list li {
  display: flex;
  gap: 0.15rem;
  align-items: center;
}
.sticky-user .info-sub-list {
  display: flex;
  gap: 0.4rem;
}
.sticky-user .info-value {
  font-size: 0.18rem;
  font-weight: 700;
  line-height: 1.9;
}
.sticky-user .info-value.is-small {
  font-size: 0.16rem;
  line-height: 1.4;
}
.sticky-user .info-value.is-big {
  font-size: 0.24rem;
  line-height: 1.5;
}
.sticky-user .user-contract {
  padding-top: 0.07rem;
  background-color: rgba(255, 255, 255, 0.85);
}

@media only screen and (max-width: 767.98px) {
  .sticky-user .user-wrapper {
    padding: 0.07rem 0.07rem 0.07rem 0.15rem;
    font-size: 0.1rem;
    gap: 0.1rem;
  }
  .sticky-user .user-icon {
    width: 0.22rem;
  }
  .sticky-user .info-list {
    gap: 0.2rem;
  }
  .sticky-user .info-list > li:first-child {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }
  .sticky-user .info-sub-list {
    flex-direction: column;
    gap: 0.04rem;
  }
  .sticky-user .info-sub-list li {
    gap: 0;
  }
  .sticky-user .info-label {
    width: 0.46rem;
  }
  .sticky-user .info-value {
    font-size: 0.14rem;
    line-height: 1;
  }
  .sticky-user .info-value.is-small {
    font-size: 0.12rem;
  }
  .sticky-user .info-value.is-big {
    font-size: 0.16rem;
  }
  .sticky-user .user-contract {
    padding-top: 0.08rem;
  }
  .sticky-user .user-contract .btn-icon {
    min-height: auto;
  }
  .sticky-user .user-contract .btn-icon img {
    max-height: 0.18rem;
  }
}
.common-icon-btn {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
  min-width: 0.68rem;
  min-height: 0.52rem;
  padding: 0.07rem 0.05rem 0.03rem;
  border-radius: 0.05rem;
}
.common-icon-btn .btn-icon {
  text-align: center;
  min-height: 0.24rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.common-icon-btn .btn-text {
  font-size: 0.12rem;
  font-weight: 500;
  color: #FF689A;
  letter-spacing: -0.03em;
  text-align: center;
}

@media only screen and (max-width: 767.98px) {
  .common-icon-btn {
    min-width: 0.56rem;
    min-height: 0.46rem;
    padding: 0.05rem 0.02rem 0.02rem;
  }
  .common-icon-btn .btn-text {
    font-size: 0.1rem;
  }
  .common-icon-btn .btn-icon img {
    max-height: 0.2rem;
  }
}
.footer {
  padding: 0.12rem 0;
}
.footer .footer-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  font-size: 0.13rem;
  margin: 0 auto;
  max-width: 12.8rem;
  padding: 0 0.27rem;
}
.footer .footer-links {
  display: flex;
  align-items: center;
  gap: 0.13rem;
}
.footer .footer-links li:first-child::before {
  content: "";
  margin-right: 0;
}
.footer .footer-links li::before {
  content: "|";
  margin-right: 0.13rem;
}
.footer .footer-copyright {
  color: #999;
  display: block;
  line-height: 0.9;
  margin-right: -0.02rem;
}

@media only screen and (max-width: 767.98px) {
  .footer .footer-wrapper {
    flex-direction: column;
    gap: 0.06rem;
  }
  .footer .footer-links {
    margin: 0 auto;
  }
  .footer .footer-copyright {
    text-align: center;
    width: 100%;
    font-size: 0.12rem;
  }
}
.section-common-form {
  padding: 0.36rem 0;
}
.section-common-form .wrapper:not(.is-small) {
  max-width: 9.6rem;
}
.section-common-form .form-title {
  font-size: 0.28rem;
  font-weight: bold;
  margin-bottom: 0.24rem;
  margin-left: -0.02rem;
}
.section-common-form .form-text {
  margin-bottom: 0.29rem;
}
.section-common-form .form-wrapper {
  display: flex;
  gap: 1rem;
}
.section-common-form .form-common {
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
  flex: 1;
}
.section-common-form .form-item.is-error .form-input,
.section-common-form .form-item.is-error .form-select,
.section-common-form .form-item.is-error .form-textarea,
.section-common-form .form-item.is-error .form-radio-label {
  border-color: #FF001C;
  background-color: #FFEDEF;
}
.section-common-form .form-item.is-error .form-error {
  display: block;
}
.section-common-form .form-item.is-footer {
  padding-top: 0.11rem;
  text-align: center;
}
.section-common-form .form-label {
  display: block;
  font-size: 0.16rem;
  font-weight: bold;
  margin-bottom: 0.06rem;
}
.section-common-form .form-row {
  display: flex;
  gap: 0.14rem;
}
.section-common-form .form-input-wrap {
  flex: 1;
  position: relative;
}
.section-common-form .form-input-wrap.is-error .form-input,
.section-common-form .form-input-wrap.is-error .form-select,
.section-common-form .form-input-wrap.is-error .form-textarea,
.section-common-form .form-input-wrap.is-error .form-radio-label {
  border-color: #FF001C;
  background-color: #FFEDEF;
}
.section-common-form .form-input-wrap.is-error .form-error {
  display: block;
}
.section-common-form .form-error {
  display: none;
  color: #FF001C;
  font-size: 0.16rem;
  line-height: 1.45;
  margin-top: 0.07rem;
  padding-left: 0.21rem;
  background: url("../img/common/icon_error.svg") left center/0.17rem auto no-repeat;
}
.section-common-form .form-input {
  display: flex;
  align-items: center;
  height: 0.52rem;
  width: 100%;
  background-color: #fff;
  border: 0.01rem solid #E7E7E7;
  border-radius: 0.05rem;
  font-size: 0.16rem;
  padding: 0 0.1rem;
}
.section-common-form .form-input:focus {
  outline: none;
}
.section-common-form .form-input::placeholder {
  color: #999999;
}
.section-common-form .form-select {
  display: flex;
  align-items: center;
  height: 0.52rem;
  width: 100%;
  background-color: #fff;
  border: 0.01rem solid #E7E7E7;
  border-radius: 0.05rem;
  font-size: 0.16rem;
  padding: 0 0.1rem;
  appearance: none;
  cursor: pointer;
}
.section-common-form .form-select:focus {
  outline: none;
}
.section-common-form .form-textarea {
  border-radius: 0.05rem;
  border: 0.01rem solid #E7E7E7;
  padding: 0.14rem;
  height: 2.7rem;
  width: 100%;
  background-color: #fff;
}
.section-common-form .form-textarea:focus {
  outline: none;
}
.section-common-form .form-textarea::placeholder {
  color: #999999;
}
.section-common-form .form-radio,
.section-common-form .form-checkbox {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.section-common-form .form-radio:checked + .form-radio-label {
  border-color: #44BBEE;
  color: #44BBEE;
  font-weight: bold;
}
.section-common-form .form-radio:checked + .form-radio-label::before {
  background-color: #44BBEE;
}
.section-common-form .form-radio:checked + .form-radio-label::after {
  border-color: #44BBEE;
}
.section-common-form .form-checkbox:checked + .form-checkbox-label {
  border-color: #44BBEE;
  color: #44BBEE;
  font-weight: bold;
}
.section-common-form .form-checkbox:checked + .form-checkbox-label::before {
  background-color: #44BBEE;
}
.section-common-form .form-radio-label,
.section-common-form .form-checkbox-label {
  display: flex;
  align-items: center;
  height: 0.52rem;
  width: 100%;
  background-color: #fff;
  border: 0.01rem solid #E7E7E7;
  border-radius: 0.05rem;
  font-size: 0.16rem;
  padding: 0 0.1rem 0 0.48rem;
  position: relative;
  color: #5C5C5C;
  cursor: pointer;
}
.section-common-form .form-radio-label:focus,
.section-common-form .form-checkbox-label:focus {
  outline: none;
}
.section-common-form .form-radio-label::before, .section-common-form .form-radio-label::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
}
.section-common-form .form-radio-label::before {
  width: 0.16rem;
  height: 0.16rem;
  background-color: #E7E7E7;
  left: 0.2rem;
}
.section-common-form .form-radio-label::after {
  width: 0.24rem;
  height: 0.24rem;
  border: 0.02rem solid #E7E7E7;
  left: 0.16rem;
}
.section-common-form .form-checkbox-label::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  width: 0.24rem;
  height: 0.24rem;
  background: #E7E7E7 url("../img/common/icon_check.svg") center center/0.15rem auto no-repeat;
  left: 0.16rem;
}
.section-common-form .form-notice {
  width: 3.4rem;
  position: relative;
}
.section-common-form .form-notice::before {
  content: "";
  position: absolute;
  top: 0;
  left: -0.5rem;
  border-left: 0.01rem solid #E7E7E7;
  width: 0;
  height: 100%;
}
.section-common-form .form-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 0.52rem;
  width: 100%;
  color: #fff;
  border-radius: 0.05rem;
  font-size: 0.18rem;
  font-weight: 900;
  padding: 0 0.1rem 0.03rem;
  box-shadow: 0 -0.04rem 0 0 rgba(0, 0, 0, 0.19) inset;
  transition: all 0.3s ease;
  cursor: pointer;
}
.section-common-form .form-btn:hover {
  transform: translateY(-0.03rem);
  box-shadow: 0 -0.04rem 0 0 rgba(0, 0, 0, 0.19) inset, 0 0.02rem 0.04rem 0 rgba(0, 0, 0, 0.15);
}
.section-common-form .form-btn.is-pink {
  background-color: #FF4986;
}
.section-common-form .form-btn.is-green {
  background-color: #06C755;
}
.section-common-form .form-btn.is-blue {
  background-color: #0D89BF;
}
.section-common-form .form-note {
  text-align: center;
  font-size: 0.16rem;
  font-weight: bold;
  color: #0D89BF;
  margin-bottom: 0.02rem;
  line-height: 1.7;
}
.section-common-form .form-note:hover {
  text-decoration: underline;
}
.section-common-form .form-switch {
  position: relative;
  display: inline-block;
  width: 0.5rem;
  height: 0.26rem;
}
.section-common-form .form-input-switch {
  opacity: 0;
  width: 0;
  height: 0;
}
.section-common-form .form-input-switch:checked + .form-switch-label {
  background-color: #44BBEE;
}
.section-common-form .form-input-switch:checked + .form-switch-label:before {
  transform: translateX(0.24rem);
}
.section-common-form .form-switch-label {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #DFDFDF;
  transition: 0.4s;
  border-radius: 0.26rem;
}
.section-common-form .form-switch-label:before {
  position: absolute;
  content: "";
  height: 0.2rem;
  width: 0.2rem;
  left: 0.03rem;
  bottom: 0.03rem;
  background-color: #fff;
  transition: 0.3s;
  border-radius: 50%;
}
.section-common-form .rating-scale {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.2rem;
  position: relative;
  margin-bottom: 0.3rem;
}
.section-common-form .rating-scale .scale-label {
  font-size: 0.14rem;
  color: #999999;
  text-align: center;
}
.section-common-form .rating-scale > .scale-label {
  position: absolute;
  left: 0;
  top: -0.27rem;
}
.section-common-form .rating-scale > .scale-label:last-child {
  right: 0.03rem;
  left: auto;
}
.section-common-form .rating-scale .scale-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex: 1;
  max-width: 4.94rem;
  position: relative;
}
.section-common-form .rating-scale .scale-list::before {
  content: "";
  position: absolute;
  bottom: calc(100% + 0.08rem);
  left: 0;
  width: 100%;
  height: 0.07rem;
  background: #F2F2F2;
  transform: translateY(-50%);
  z-index: 0;
}
.section-common-form .rating-scale .scale-item {
  position: relative;
  z-index: 1;
}
.section-common-form .rating-scale .scale-item input.scale-radio {
  display: none;
}
.section-common-form .rating-scale .scale-item input.scale-radio + label {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.14rem;
  font-weight: bold;
  position: relative;
  color: #999999;
  line-height: 0.2rem;
}
.section-common-form .rating-scale .scale-item input.scale-radio + label::before {
  content: "";
  display: block;
  width: 0.14rem;
  height: 0.14rem;
  background-color: #F2F2F2;
  position: absolute;
  bottom: calc(100% + 0.08rem);
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
}
.section-common-form .rating-scale .scale-item input.scale-radio + label::after {
  content: "";
  display: block;
  width: 0.28rem;
  height: 0.28rem;
  background: transparent;
  border: 0.02rem solid #44BBEE;
  position: absolute;
  bottom: calc(100% + 0.01rem);
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  opacity: 0;
}
.section-common-form .rating-scale .scale-item input.scale-radio:checked + label:before {
  width: 0.18rem;
  height: 0.18rem;
  background: #44BBEE;
  bottom: calc(100% + 0.06rem);
}
.section-common-form .rating-scale .scale-item input.scale-radio:checked + label::after {
  opacity: 1;
}
.section-common-form .rating-scale .scale-item input.scale-radio:focus-visible + label {
  outline: 0.02rem solid #44BBEE;
}
.section-common-form .file-input-container {
  display: flex;
  align-items: center;
  position: relative;
  border-radius: 0.05rem;
  padding: 0.15rem 0.45rem 0.15rem 0.15rem;
  background-color: #F8F8F8;
  gap: 0.15rem;
}
.section-common-form .file-label {
  display: inline-flex;
  align-items: center;
  height: 0.32rem;
  padding: 0 0.12rem;
  border: 0.01rem solid #0D89BF;
  background-color: #fff;
  color: #0D89BF;
  font-size: 0.14rem;
  font-weight: bold;
  cursor: pointer;
  border-radius: 0.05rem;
  transition: background-color 0.3s;
  min-width: max-content;
}
.section-common-form .file-label:hover {
  background-color: #0D89BF;
  color: #fff;
}
.section-common-form .file-info {
  display: flex;
  align-items: center;
  gap: 0.1rem;
  flex-wrap: wrap;
}
.section-common-form .default-text {
  color: #999999;
  font-size: 0.16rem;
}
.section-common-form .file-name-and-icon {
  display: flex;
  align-items: center;
  margin-top: 0.1rem;
}
.section-common-form .uploaded-file {
  display: none;
}
.section-common-form .file-thumbnail {
  width: 0.3rem;
  height: 0.3rem;
  background-color: #d3d3d3;
  border-radius: 50%;
  margin-right: 0.1rem;
  display: none;
}
.section-common-form .file-text {
  display: flex;
  align-items: center;
  gap: 0.1rem;
}
.section-common-form .file-details {
  display: flex;
  flex-direction: column;
}
.section-common-form .file-name {
  font-size: 0.16rem;
  color: #5C5C5C;
}
.section-common-form .file-size {
  font-size: 0.14rem;
  color: #999999;
}
.section-common-form .remove-btn {
  width: 0.32rem;
  height: 0.32rem;
  cursor: pointer;
  display: none;
  position: absolute;
  top: 50%;
  right: 0.12rem;
  transform: translateY(-50%);
  background: url("../img/common/icon_remove.svg") center/0.2rem auto no-repeat;
}
.section-common-form input[type=file] {
  display: none;
}

.section-common-form.is-line .form-text {
  margin-bottom: 0.09rem;
}

@media only screen and (max-width: 767.98px) {
  .section-common-form {
    padding-top: 0.19rem;
  }
  .section-common-form .wrapper {
    padding: 0 0.2rem;
  }
  .section-common-form .form-title {
    font-size: 0.2rem;
    margin-bottom: 0.17rem;
    margin-left: 0rem;
  }
  .section-common-form .form-text {
    font-size: 0.14rem;
    margin-bottom: 0.15rem;
  }
  .section-common-form .form-wrapper {
    flex-direction: column;
    gap: 0.98rem;
  }
  .section-common-form .form-common {
    gap: 0.14rem;
  }
  .section-common-form .form-item.is-footer {
    padding-top: 0.16rem;
  }
  .section-common-form .form-label {
    font-size: 0.14rem;
    margin-bottom: 0.09rem;
  }
  .section-common-form .form-error {
    font-size: 0.14rem;
    line-height: 1.45;
    margin-top: 0.04rem;
    padding-left: 0.18rem;
    background-size: 0.14rem auto;
  }
  .section-common-form .form-input {
    height: 0.46rem;
    font-size: 0.14rem;
    padding: 0 0.12rem;
  }
  .section-common-form .form-textarea {
    border: 0.01rem solid #E7E7E7;
    height: 2rem;
    padding: 0.13rem;
    font-size: 0.14rem;
  }
  .section-common-form .form-radio,
  .section-common-form .form-checkbox {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
  }
  .section-common-form .form-radio:checked + .form-radio-label {
    border-color: #44BBEE;
    color: #44BBEE;
    font-weight: bold;
  }
  .section-common-form .form-radio:checked + .form-radio-label::before {
    background-color: #44BBEE;
  }
  .section-common-form .form-radio:checked + .form-radio-label::after {
    border-color: #44BBEE;
  }
  .section-common-form .form-radio-label,
  .section-common-form .form-checkbox-label {
    height: 0.5rem;
    font-size: 0.14rem;
    padding: 0rem 0.1rem 0rem 0.37rem;
    line-height: 1.45;
  }
  .section-common-form .form-radio-label::before {
    width: 0.14rem;
    height: 0.14rem;
    left: 0.11rem;
  }
  .section-common-form .form-radio-label::after {
    width: 0.22rem;
    height: 0.22rem;
    left: 0.07rem;
  }
  .section-common-form .form-checkbox-label::before {
    width: 0.22rem;
    height: 0.22rem;
    background-size: 0.13rem auto;
    top: 0.25rem;
    left: 0.07rem;
  }
  .section-common-form .form-btn {
    height: 0.46rem;
    font-size: 0.16rem;
    padding-bottom: 0.02rem;
  }
  .section-common-form .form-note {
    font-size: 0.14rem;
    margin-bottom: 0.05rem;
    line-height: 2.2;
  }
  .section-common-form .form-notice {
    width: 100%;
  }
  .section-common-form .form-notice::before {
    left: 0;
    top: -0.5rem;
    border-top: 0.01rem solid #E7E7E7;
    border-left: none;
    width: 100%;
    height: 0;
  }
  .section-common-form .form-switch {
    width: 0.44rem;
    height: 0.22rem;
  }
  .section-common-form .form-input-switch:checked + .form-switch-label:before {
    transform: translateX(0.22rem);
  }
  .section-common-form .form-switch-label {
    border-radius: 0.26rem;
  }
  .section-common-form .form-switch-label:before {
    height: 0.18rem;
    width: 0.18rem;
    left: 0.02rem;
    bottom: 0.02rem;
  }
  .section-common-form .rating-scale {
    margin-bottom: 0.15rem;
  }
  .section-common-form .rating-scale .scale-label {
    font-size: 0.12rem;
  }
  .section-common-form .rating-scale > .scale-label {
    top: -0.22rem;
  }
  .section-common-form .rating-scale > .scale-label:last-child {
    right: 0;
  }
  .section-common-form .rating-scale .scale-list {
    max-width: 2.8rem;
  }
  .section-common-form .rating-scale .scale-list::before {
    bottom: calc(100% + 0.04rem);
  }
  .section-common-form .rating-scale .scale-item input.scale-radio + label::before {
    width: 0.14rem;
    height: 0.14rem;
    bottom: calc(100% + 0.04rem);
  }
  .section-common-form .rating-scale .scale-item input.scale-radio + label::after {
    border-width: 0.03rem;
    width: 0.24rem;
    height: 0.24rem;
    bottom: calc(100% - 0.01rem);
  }
  .section-common-form .rating-scale .scale-item input.scale-radio:checked + label::before {
    width: 0.14rem;
    height: 0.14rem;
    bottom: calc(100% + 0.04rem);
  }
  .section-common-form .file-input-container {
    padding: 0.08rem 0.45rem 0.08rem 0.1rem;
    gap: 0.12rem;
  }
  .section-common-form .file-label {
    height: 0.3rem;
    padding: 0 0.1rem;
    font-size: 0.13rem;
  }
  .section-common-form .default-text {
    font-size: 0.14rem;
  }
  .section-common-form .file-name {
    font-size: 0.15rem;
  }
  .section-common-form .file-size {
    font-size: 0.12rem;
  }
  .section-common-form.is-line .form-text {
    margin-bottom: 0;
  }
}